<resources>
    <string name="app_name">Periodic Table Memorizer</string>


    <!--  For Class Element -->

    <!--  Symbol -->
    <string name="hydrogen">H</string>
    <string name="helium">He</string>
    <string name="lithium">Li</string>
    <string name="berillium">Be</string>
    <string name="boron">B</string>
    <string name="carbon">C</string>
    <string name="nitrogen">N</string>
    <string name="oxygen">O</string>
    <string name="fluorine">F</string>
    <string name="neon">Ne</string>

    <string name="sodium">Na</string>
    <string name="magnesium">Mg</string>
    <string name="aluminium">Al</string>
    <string name="silicon">Si</string>
    <string name="phosphorous">P</string>
    <string name="sulfur">S</string>
    <string name="chlorine">Cl</string>
    <string name="argon">Ar</string>
    <string name="potassium">K</string>
    <string name="calcium">Ca</string>

    <string name="scandium">Sc</string>
    <string name="titanium">Ti</string>
    <string name="vanadium">V</string>
    <string name="chromium">Cr</string>
    <string name="manganese">Mn</string>
    <string name="iron">Fe</string>
    <string name="cobalt">Co</string>
    <string name="nickel">Ni</string>
    <string name="copper">Cu</string>
    <string name="zinc">Zn</string>

    <string name="gallium">Ga</string>
    <string name="germanium">Ge</string>
    <string name="arsenic">As</string>
    <string name="selenium">Se</string>
    <string name="bromine">Br</string>
    <string name="krypton">Kr</string>
    <string name="rubidium">Rb</string>
    <string name="strontium">Sr</string>
    <string name="yttrium">Y</string>
    <string name="zirconium">Zr</string>

    <string name="niobium">Nb</string>
    <string name="molybdenum">Mo</string>
    <string name="technetium">Tc</string>
    <string name="ruthenium">Ru</string>
    <string name="rhodium">Rh</string>
    <string name="palladium">Pd</string>
    <string name="silver">Ag</string>
    <string name="cadmium">Cd</string>
    <string name="indium">In</string>
    <string name="tin">Sn</string>

    <string name="antimony">Sb</string>
    <string name="tellurium">Te</string>
    <string name="iodine">I</string>
    <string name="xenon">Xe</string>
    <string name="caesium">Cs</string>
    <string name="barium">Ba</string>
    <string name="hafnium">Hf</string>
    <string name="tantalum">Ta</string>
    <string name="tungsten">W</string>
    <string name="rhenium">Re</string>

    <string name="osmium">Os</string>
    <string name="iridium">Ir</string>
    <string name="platinum">Pt</string>
    <string name="gold">Au</string>
    <string name="mercury">Hg</string>
    <string name="thallium">Tl</string>
    <string name="lead">Pb</string>
    <string name="bismuth">Bi</string>
    <string name="polonium">Po</string>
    <string name="astatine">At</string>

    <string name="radon">Rn</string>
    <string name="francium">Fr</string>
    <string name="radium">Ra</string>
    <string name="rutherfordium">Rf</string>
    <string name="dubnium">Db</string>
    <string name="seaborgium">Sg</string>
    <string name="bohrium">Bh</string>
    <string name="hassium">Hs</string>
    <string name="meitnerium">Mt</string>
    <string name="darmstadtium">Ds</string>

    <string name="roentgenium">Rg</string>
    <string name="copernicium">Cn</string>
    <string name="nihonium">Nh</string>
    <string name="flerovium">Fl</string>
    <string name="moscovium">Mc</string>
    <string name="livermorium">Lv</string>
    <string name="tennessine">Ts</string>
    <string name="oganesson">Og</string>

    <string name="lanthanum">La</string>
    <string name="cerium">Ce</string>
    <string name="praseodymium">Pr</string>
    <string name="neodymium">Nd</string>
    <string name="promethium">Pm</string>
    <string name="samarium">Sm</string>
    <string name="europium">Eu</string>
    <string name="gadolinium">Gd</string>
    <string name="terbium">Tb</string>
    <string name="dysprosium">Dy</string>
    <string name="holmium">Ho</string>
    <string name="erbium">Er</string>
    <string name="thulium">Tm</string>
    <string name="ytterbium">Yb</string>
    <string name="lutetium">Lu</string>

    <string name="actinium">Ac</string>
    <string name="thorium">Th</string>
    <string name="protactinium">Pa</string>
    <string name="uranium">U</string>
    <string name="neptunium">Np</string>
    <string name="plutonium">Pu</string>
    <string name="americium">Am</string>
    <string name="curium">Cm</string>
    <string name="berkelium">Bk</string>
    <string name="californium">Cf</string>
    <string name="einsteinium">Es</string>
    <string name="fermium">Fm</string>
    <string name="mendelevium">Md</string>
    <string name="nobelium">No</string>
    <string name="lawrencium">Lr</string>$

    <!--  Name -->

    <string name="hydrogen_name">Hydrogen </string>
    <string name="helium_name">Helium </string>
    <string name="lithium_name"> Lithium </string>
    <string name="berillium_name"> Beryllium </string>
    <string name="boron_name">Boron</string>
    <string name="carbon_name">Carbon</string>
    <string name="nitrogen_name">Nitrogen</string>
    <string name="oxygen_name">Oxygen</string>
    <string name="fluorine_name">Fluorine</string>
    <string name="neon_name">Neon </string>
    <string name="sodium_name">Sodium </string>
    <string name="magnesium_name">Magnesium</string>
    <string name="aluminium_name">Aluminium</string>
    <string name="silicon_name">Silicon</string>
    <string name="phosphorous_name">Phosphorous</string>
    <string name="sulfur_name">Sulfur</string>
    <string name="chlorine_name">Chlorine</string>
    <string name="argon_name">Argon</string>
    <string name="potassium_name">Potassium</string>
    <string name="calcium_name">Calcium</string>
    <string name="scandium_name">Scandium</string>
    <string name="titanium_name">Titanium</string>
    <string name="vanadium_name">Vanadium</string>
    <string name="chromium_name">Chromium</string>
    <string name="manganese_name">Manganese </string>
    <string name="iron_name">Iron </string>
    <string name="cobalt_name">Cobalt </string>
    <string name="nickel_name">Nickel</string>
    <string name="copper_name">Copper</string>
    <string name="zinc_name">Zinc</string>
    <string name="gallium_name">Gallium</string>
    <string name="germanium_name">Germanium</string>
    <string name="arsenic_name">Arsenic</string>
    <string name="selenium_name">Selenium</string>
    <string name="bromine_name">Bromine</string>
    <string name="krypton_name">Krypton</string>
    <string name="rubidium_name">Rubidium</string>
    <string name="strontium_name">Strontium</string>
    <string name="yttrium_name">Yttrium</string>
    <string name="zirconium_name">Zirconium</string>
    <string name="niobium_name">Niobium</string>
    <string name="molybdenum_name">Molybdenum</string>
    <string name="technetium_name">Technetium </string>
    <string name="ruthenium_name">Ruthenium</string>
    <string name="rhodium_name">Rhodium </string>
    <string name="palladium_name">Palladium</string>
    <string name="silver_name">Silver </string>
    <string name="cadmium_name">Cadmium </string>
    <string name="indium_name">Indium</string>
    <string name="tin_name">Tin </string>
    <string name="antimony_name">Antimony</string>
    <string name="tellurium_name">Tellurium</string>
    <string name="iodine_name">Iodine</string>
    <string name="xenon_name">Xenon</string>
    <string name="caesium_name">Cesium</string>
    <string name="barium_name">Barium</string>
    <string name="hafnium_name">Hafnium</string>
    <string name="tantalum_name">Tantalum </string>
    <string name="tungsten_name">Tungsten </string>
    <string name="rhenium_name">Rhenium</string>
    <string name="osmium_name">Osmium</string>
    <string name="iridium_name">Iridium</string>
    <string name="platinum_name">Platinum</string>
    <string name="gold_name">Gold</string>
    <string name="mercury_name">Mercury</string>
    <string name="thallium_name">Thallium </string>
    <string name="lead_name">Lead</string>
    <string name="bismuth_name">Bismuth</string>
    <string name="polonium_name">Polonium </string>
    <string name="astatine_name">Astatine</string>
    <string name="radon_name">Radon</string>
    <string name="francium_name">Francium</string>
    <string name="radium_name">Radium</string>
    <string name="rutherfordium_name"> Rutherfordium</string>
    <string name="dubnium_name">Dubnium</string>
    <string name="seaborgium_name">Seaborgium</string>
    <string name="bohrium_name">Bohrium</string>
    <string name="hassium_name">Hassium</string>
    <string name="meitnerium_name">Meitnerium</string>
    <string name="darmstadtium_name">Darmstadtium</string>
    <string name="roentgenium_name">Roentgenium</string>
    <string name="copernicium_name">Copernicium</string>
    <string name="nihonium_name">Nihonium</string>
    <string name="flerovium_name">Flerovium </string>
    <string name="moscovium_name">Moscovium</string>
    <string name="livermorium_name">Livermorium</string>
    <string name="tennessine_name">Tennessine</string>
    <string name="oganesson_name">Oganesson </string>
    <string name="lanthanum_name">Lanthanum</string>
    <string name="cerium_name">Cerium </string>
    <string name="praseodymium_name">Praseodymium</string>
    <string name="neodymium_name">Neodymium</string>
    <string name="promethium_name">Promethium </string>
    <string name="samarium_name">Samarium </string>
    <string name="europium_name">Europium </string>
    <string name="gadolinium_name">Gadolinium </string>
    <string name="terbium_name">Terbium </string>
    <string name="dysprosium_name">Dysprosium </string>
    <string name="holmium_name">Holmium </string>
    <string name="erbium_name">Erbium </string>
    <string name="thulium_name">Thulium</string>
    <string name="ytterbium_name">Ytterbium </string>
    <string name="lutetium_name">Lutetium </string>
    <string name="actinium_name">Actinium </string>
    <string name="thorium_name">Thorium</string>
    <string name="protactinium_name">Protactinium </string>
    <string name="uranium_name">Uranium</string>
    <string name="neptunium_name">Neptunium</string>
    <string name="plutonium_name">Plutonium</string>
    <string name="americium_name">Americium </string>
    <string name="curium_name">Curium </string>
    <string name="berkelium_name">Berkelium </string>
    <string name="californium_name">Californium </string>
    <string name="einsteinium_name">Einsteinium </string>
    <string name="fermium_name"> Fermium </string>
    <string name="mendelevium_name">Mendelevium </string>
    <string name="nobelium_name"> Nobelium </string>
    <string name="lawrencium_name">Lawrencium </string>

    <!--  Type -->

    <!--  Electron configuration -->

    <string name="hydrogen_el_config"> 1s<sup>1</sup> </string>
    <string name="helium_el_config"> 1s<sup>2</sup></string>
    <string name="lithium_el_config"> [He] 2s<sup>1</sup> </string>
    <string name="berillium_el_config"> [He] 2s<sup>2</sup></string>
    <string name="boron_el_config">[He] 2s<sup>2</sup>2p<sup>1</sup></string>
    <string name="carbon_el_config">[He] 2s<sup>2</sup>2p<sup>2</sup></string>
    <string name="nitrogen_el_config">[He] 2s<sup>2</sup>2p<sup>3</sup></string>
    <string name="oxygen_el_config">[He] 2s<sup>2</sup>2p<sup>4</sup></string>
    <string name="fluorine_el_config">[He] 2s<sup>2</sup>2p<sup>5</sup> </string>
    <string name="neon_el_config">[He] 2s<sup>2</sup>2p<sup>6</sup> </string>
    <string name="sodium_el_config">[Ne] 3s<sup>1</sup> </string>
    <string name="magnesium_el_config">[Ne] 3s<sup>2</sup> </string>
    <string name="aluminium_el_config">[Ne] 3s<sup>2</sup>3p<sup>1</sup></string>
    <string name="silicon_el_config">[Ne] 3s<sup>2</sup>3p<sup>2</sup></string>
    <string name="phosphorous_el_config">[Ne] 3s<sup>2</sup>3p<sup>3</sup></string>
    <string name="sulfur_el_config">[Ne] 3s<sup>2</sup>3p<sup>4</sup></string>
    <string name="chlorine_el_config">[Ne] 3s<sup>2</sup>3p<sup>5</sup></string>
    <string name="argon_el_config">[Ne] 3s<sup>2</sup>3p<sup>6</sup></string>
    <string name="potassium_el_config">[Ar] 4s<sup>1</sup> </string>
    <string name="calcium_el_config">[Ar] 4s<sup>2</sup> </string>
    <string name="scandium_el_config">[Ar] 3d<sup>1</sup>4s<sup>2</sup> </string>
    <string name="titanium_el_config">[Ar] 3d<sup>2</sup>4s<sup>2</sup> </string>
    <string name="vanadium_el_config">[Ar] 3d<sup>3</sup>4s<sup>2</sup> </string>
    <string name="chromium_el_config">[Ar] 3d<sup>5</sup>4s<sup>1</sup> </string>
    <string name="manganese_el_config">[Ar] 3d<sup>5</sup>4s<sup>2</sup> </string>
    <string name="iron_el_config">[Ar] 3d<sup>6</sup>4s<sup>2</sup> </string>
    <string name="cobalt_el_config">[Ar] 3d<sup>7</sup>4s<sup>2</sup> </string>
    <string name="nickel_el_config">[Ar] 3d<sup>8</sup>4s<sup>2</sup> </string>
    <string name="copper_el_config">[Ar] 3d<sup>10</sup>4s<sup>1</sup> </string>
    <string name="zinc_el_config">[Ar] 3d<sup>10</sup>4s<sup>2</sup> </string>
    <string name="gallium_el_config">[Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>1</sup> </string>
    <string name="germanium_el_config">[Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>2</sup> </string>
    <string name="arsenic_el_config">[Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>3</sup> </string>
    <string name="selenium_el_config">[Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>4</sup> </string>
    <string name="bromine_el_config">[Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>5</sup> </string>
    <string name="krypton_el_config">[Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>6</sup> </string>
    <string name="rubidium_el_config">[Kr] 5s<sup>1</sup> </string>
    <string name="stroncium_el_config">[Kr] 5s<sup>2</sup> </string>
    <string name="yttrium_el_config">[Kr] 4d<sup>1</sup>5s<sup>2</sup> </string>
    <string name="zirconium_el_config">[Kr] 4d<sup>2</sup>5s<sup>2</sup> </string>
    <string name="niobium_el_config">[Kr] 4d<sup>4</sup>5s<sup>1</sup> </string>
    <string name="molybdenum_el_config">[Kr] 4d<sup>5</sup>5s<sup>1</sup> </string>
    <string name="technetium_el_config">[Kr] 4d<sup>5</sup>5s<sup>2</sup> </string>
    <string name="ruthenium_el_config">[Kr] 4d<sup>7</sup> 5s<sup>1</sup></string>
    <string name="rhodium_el_config">[Kr] 4d<sup>8</sup>5s<sup>1</sup> </string>
    <string name="palladium_el_config">[Kr] 4d<sup>10</sup> </string>
    <string name="silver_el_config">[Kr] 4d<sup>10</sup>5s<sup>1</sup> </string>
    <string name="cadmium_el_config">[Kr] 4d<sup>10</sup>5s<sup>2</sup> </string>
    <string name="indium_el_config">[Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>1</sup> </string>
    <string name="tin_el_config">[Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>2</sup> </string>
    <string name="antimony_el_config">[Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>3</sup> </string>
    <string name="tellurium_el_config">[Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>4</sup> </string>
    <string name="iodine_el_config">[Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>5</sup> </string>
    <string name="xenon_el_config">[Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>6</sup> </string>
    <string name="caesium_el_config">[Xe] 6s<sup>1</sup> </string>
    <string name="barium_el_config">[Xe] 6s<sup>2</sup> </string>
    <string name="hafnium_el_config">[Xe] 4f<sup>14</sup>5d<sup>2</sup>6s<sup>2</sup> </string>
    <string name="tantalum_el_config"> [Xe] 4f<sup>14</sup>5d<sup>3</sup>6s<sup>2</sup> </string>
    <string name="tungsten_el_config"> [Xe] 4f<sup>14</sup>5d<sup>4</sup>6s<sup>2</sup> </string>
    <string name="rhenium_el_config">[Xe] 4f<sup>14</sup>5d<sup>5</sup>6s<sup>2</sup> </string>
    <string name="osmium_el_config"> [Xe] 4f<sup>14</sup>5d<sup>6</sup>6s<sup>2</sup> </string>
    <string name="iridium_el_config">[Xe] 4f<sup>14</sup>5d<sup>7</sup>6s<sup>2</sup></string>
    <string name="platinum_el_config">[Xe] 4f<sup>14</sup>5d<sup>9</sup>6s<sup>1</sup> </string>
    <string name="gold_el_config">[Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>1</sup> </string>
    <string name="mercury_el_config">[Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup> </string>
    <string name="thallium_el_config">[Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>1</sup> </string>
    <string name="lead_el_config">[Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>2</sup> </string>
    <string name="bismuth_el_config">[Xe]4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>3</sup> </string>
    <string name="polonium_el_config">[Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>4</sup> </string>
    <string name="astatine_el_config">[Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>6</sup> </string>
    <string name="radon_el_config">[Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>6</sup> </string>
    <string name="francium_el_config">[Rn] 7s<sup>1</sup> </string>
    <string name="radium_el_config">[Rn] 7s<sup>2</sup> </string>
    <string name="rutherfordium_el_config">[Rn] 5f<sup>14</sup>6d<sup>2</sup>7s<sup>2</sup> </string>
    <string name="dubnium_el_config">[Rn] 5f<sup>14</sup>6d<sup>3</sup>7s<sup>2</sup> </string>
    <string name="seaborgium_el_config">[Rn] 5f<sup>14</sup>6d<sup>4</sup>7s<sup>2</sup> </string>
    <string name="bohrium_el_config">[Rn] 5f<sup>14</sup>6d<sup>5</sup>7s<sup>2</sup> </string>
    <string name="hassium_el_config">[Rn] 5f<sup>14</sup>6d<sup>6</sup>7s<sup>2</sup> </string>
    <string name="meitnerium_el_config">[Rn] 5f<sup>14</sup>6d<sup>7</sup>7s<sup>2</sup>(?)</string>
    <string name="darmstadtium_el_config">[Rn] 5f<sup>14</sup>6d<sup>8</sup>7s<sup>2</sup>(?) </string>
    <string name="roentgenium_el_config">[Rn] 5f<sup>14</sup>6d<sup>9</sup>7s<sup>2</sup>(?) </string>
    <string name="copernicium_el_config">[Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup> (?)</string>
    <string name="nihonium_el_config">[Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>1</sup> (?)</string>
    <string name="flerovium_el_config">[Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>2</sup>(?) </string>
    <string name="moscovium_el_config">[Rn]5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>3</sup>(?) </string>
    <string name="livermorium_el_config">[Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>4</sup> (?)</string>
    <string name="tennessine_el_config">[Rn]5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>5</sup>(?) </string>
    <string name="oganesson_el_config">[Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>6</sup>(?) </string>
    <string name="lanthanum_el_config">[Xe] 5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="cerium_el_config">[Xe] 4f<sup>1</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="praseodymium_el_config">[Xe] 4f<sup>3</sup>6s<sup>2</sup> </string>
    <string name="neodymium_el_config">[Xe] 4f<sup>4</sup>6s<sup>2</sup> </string>
    <string name="promethium_el_config">[Xe] 4f<sup>5</sup>6s<sup>2</sup> </string>
    <string name="samarium_el_config">[Xe] 4f<sup>6</sup>6s<sup>2</sup> </string>
    <string name="europium_el_config">[Xe] 4f<sup>7</sup>6s<sup>2</sup> </string>
    <string name="gadolinium_el_config"> [Xe] 4f<sup>7</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="terbium_el_config"> [Xe] 4f<sup>9</sup>6s<sup>2</sup> </string>
    <string name="dysprosium_el_config"> [Xe] 4f<sup>10</sup>6s<sup>2</sup> </string>
    <string name="holmium_el_config"> [Xe] 4f<sup>11</sup>6s<sup>2</sup> </string>
    <string name="erbium_el_config">[Xe] 4f<sup>12</sup>6s<sup>2</sup> </string>
    <string name="thulium_el_config">[Xe] 4f<sup>13</sup>6s<sup>2</sup> </string>
    <string name="ytterbium_el_config">[Xe] 4f<sup>14</sup>6s<sup>2</sup> </string>
    <string name="lutetium_el_config">[Xe] 4f<sup>14</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="actinium_el_config"> [Rn] 6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="thorium_el_config"> [Rn] 6d<sup>2</sup>7s<sup>2</sup> </string>
    <string name="protactinium_el_config">[Rn] 5f<sup>2</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="uranium_el_config">[Rn] 5f<sup>3</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="neptunium_el_config">[Rn] 5f<sup>4</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="plutonium_el_config">[Rn] 5f<sup>6</sup>7s<sup>2</sup> </string>
    <string name="americium_el_config">[Rn] 5f<sup>7</sup>7s<sup>2</sup> </string>
    <string name="curium_el_config">[Rn] 5f<sup>7</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="berkelium_el_config">[Rn] 5f<sup>9</sup>7s<sup>2</sup> </string>
    <string name="californium_el_config">[Rn] 5f<sup>10</sup>7s<sup>2</sup> </string>
    <string name="einsteinium_el_config">[Rn] 5f<sup>11</sup>7s<sup>2</sup> </string>
    <string name="fermium_el_config">[Rn] 5f<sup>12</sup>7s<sup>2</sup> </string>
    <string name="mendelevium_el_config">[Rn] 5f<sup>13</sup>7s<sup>2</sup> </string>
    <string name="nobelium_el_config">[Rn] 5f<sup>14</sup>7s<sup>2</sup> </string>
    <string name="lawrencium_el_config">[Rn] 5f<sup>14</sup>7s<sup>2</sup>7p<sup>1</sup> </string>



    <!--  Layout utilities -->
    <string name="hydrogen_hint">Hydrogen is a non-metal. \n It is the lightest element. </string>
    <string name="helium_hint">Helium is a noble gas.\n Located next to Ne and Ar. </string>
    <string name="lithium_hint">Lithium is an alkali metal.\n Located next to Na and K. </string>
    <string name="berillium_hint">Berillium is an alkaline-earth metal.\n Located next to Mg and Ca.</string>
    <string name="boron_hint">Boron is a metallioid.\n Located next to Al and Ga.</string>
    <string name="carbon_hint">Carbon is a non-metal.\n Located next to Si and Ge.</string>
    <string name="nitrogen_hint">Nitrogen is a non-metal.\n Located next to P and As.</string>
    <string name="oxygen_hint">Oxygen is a non-metal.\n Located next to S and Se.</string>
    <string name="fluorine_hint">Fluorine is a halogen.\n Located next to Cl and Br. </string>
    <string name="neon_hint">Neon is a noble gas.\n Located next to He and Ar. </string>
    <string name="sodium_hint">Sodium is an alkali metal.\n Located next to Li and K. </string>
    <string name="magnesium_hint">Magnesium is an alkaline-earth metal.\n Located next to Be and Ca. </string>
    <string name="aluminium_hint">Aluminium is a post-transition metal.\n Located next to B and Ga.</string>
    <string name="silicon_hint">Silicon is a metalloid.\n Located next to C and Ge.</string>
    <string name="phosphorous_hint">Phosphorous is a non-metal.\n Located next to N and As.</string>
    <string name="sulfur_hint">Sulfur is a non-metal.\n Located next to O and Se.</string>
    <string name="chlorine_hint">Chlorine is a halogen.\n Located next to F and Br.</string>
    <string name="argon_hint">Argon is a noble gas.\n Located next to Ne and Kr.</string>
    <string name="potassium_hint">Potassium is an alkali metal.\n Located next to Na and Rb. </string>
    <string name="calcium_hint">Calcium is an alkaline-earth metal.\n Located next to Mg and Sr. </string>
    <string name="scandium_hint">Scandium is a transition metal.\n Located next to Y. </string>
    <string name="titanium_hint">Titanium is a transition metal.\n Located next to Zr and Hf. </string>
    <string name="vanadium_hint">Vanadium is a transition metal.\n Located next to Nb and Ta. </string>
    <string name="chromium_hint">Chromium is a transition metal.\n Located next to Mo and W. </string>
    <string name="manganese_hint">Manganese is a transition metal.\n Located next to Tc and Re. </string>
    <string name="iron_hint">Iron is a transition metal.\n Located next to Ru and Os. </string>
    <string name="cobalt_hint">Cobalt is a transition metal.\n Located next to Rh and Ir. </string>
    <string name="nickel_hint">Nickel is a transition metal.\n Located next to Pd and Pt. </string>
    <string name="copper_hint">Copper is a transition metal.\n Located next to Ag and Au. </string>
    <string name="zinc_hint">Zinc is a transition metal.\n Located next to Cd and Hg. </string>
    <string name="gallium_hint">Gallium is a post-transition metal.\n Located next to Al and In. </string>
    <string name="germanium_hint">Germanium is a metalloid.\n Located next to Si and Sn. </string>
    <string name="arsenic_hint">Arsenic is a metalloid.\n Located next to P and Sb. </string>
    <string name="selenium_hint">Selenium is a non-metal.\n Located next to S and Te. </string>
    <string name="bromine_hint">Bromine is a halogen.\n Located next to Cl and I. </string>
    <string name="krypton_hint">Krypton is a noble gas.\n Located next to Ar and Xe. </string>
    <string name="rubidium_hint">Rubidium is an alkali metal.\n Located next to K and Cs. </string>
    <string name="stroncium_hint">Strontium is an alkaline-earth metal.\n Located next to Ca and Ba. </string>
    <string name="yttrium_hint">Yttrium is a transition metal.\n Located next to Sc. </string>
    <string name="zirconium_hint">Zirconium is a transition metal.\n Located next to Ti and Hf. </string>
    <string name="niobium_hint">Niobium is a transition metal.\n Located next to V and Ta. </string>
    <string name="molybdenum_hint">Molybdenum is a transition metal.\n Located next to Cr and W. </string>
    <string name="technetium_hint">Technetium is a transition metal.\n Located next to Mn and Re. </string>
    <string name="ruthenium_hint">Ruthenium is a transition metal.\n Located next to Fe and Os.</string>
    <string name="rhodium_hint">Rhodium is a transition metal.\n Located next to Co and Ir. </string>
    <string name="palladium_hint">Palladium is a transition metal.\n Located next to Ni and Pt. </string>
    <string name="silver_hint">Silver is a transition metal.\n Located next to Cu and Au. </string>
    <string name="cadmium_hint">Cadmium is a transition metal.\n Located next to Zn and Hg. </string>
    <string name="indium_hint">Indium is a post-transition metal.\n Located next to Ga and Tl. </string>
    <string name="tin_hint">Tin is a post-transition metal.\n Located next to Ge and Pb. </string>
    <string name="antimony_hint">Antimony is a metalloid.\n Located next to As and Bi. </string>
    <string name="tellurium_hint">Tellurium is a metalloid.\n Located next to Se and Po. </string>
    <string name="iodine_hint">Iodine is a halogen.\n Located next to Br and At. </string>
    <string name="xenon_hint">Xenon is a noble gas.\n Located next to Kr and Rn. </string>
    <string name="caesium_hint">Caesium is an alkali metal.\n Located next to Rb and Fr. </string>
    <string name="barium_hint">Barium is an alkaline-earth metal.\n Located next to Sr and Ra. </string>
    <string name="hafnium_hint">Hafnium is a transition metal.\n Located next to Zr and Rb. </string>
    <string name="tantalum_hint">Tantalum is a transition metal.\n Located next to Nb and Db. </string>
    <string name="tungsten_hint">Tungsten is a transition metal.\n Located next to Mo and Sg. </string>
    <string name="rhenium_hint">Rhenium is a transition metal.\n Located next to Tc and Bh. </string>
    <string name="osmium_hint">Osmium is a transition metal.\n Located next to Ru and Hs. </string>
    <string name="iridium_hint">Iridium is a transition metal.\n Located next to Rh and Mt.</string>
    <string name="platinum_hint">Platinum is a transition metal.\n Located next to Pd and Ds. </string>
    <string name="gold_hint">Gold is a transition metal.\n Located next to Ag and Rg. </string>
    <string name="mercury_hint">Mercury is a transition metal.\n Located next to Cd and Cn. </string>
    <string name="thallium_hint">Thallium is a post-transition metal.\n Located next to In and Nh. </string>
    <string name="lead_hint">Lead is a post-transition metal.\n Located next to Sn and Fl. </string>
    <string name="bismuth_hint">Bismuth is a post-transition metal.\n Located next to Sb and Mc. </string>
    <string name="polonium_hint">Polonium is a metalloid.\n Located next to Te and Lv. </string>
    <string name="astatine_hint">Astatine is a halogen.\n Located next to I and Ts. </string>
    <string name="radon_hint">Radon is a noble gas.\n Located next to Xe and Og. </string>
    <string name="francium_hint">Francium is an alkali metal.\n Located next to Rb and Cs. </string>
    <string name="radium_hint">Radium is an alkaline-earth metal.\n Located next to Sr and Ba. </string>
    <string name="rutherfordium_hint">Rutherfordium is a transition metal.\n Located next to Zr and Hf. </string>
    <string name="dubnium_hint">Dubnium is a transition metal.\n Located next to Nb and Ta. </string>
    <string name="seaborgium_hint">Seaborgium is a transition metal.\n Located next to Mo and W. </string>
    <string name="bohrium_hint">Bohrium is a transition metal.\n Located next to Tc and Re. </string>
    <string name="hassium_hint">Hassium is a transition metal.\n Located next to Ru and Os. </string>
    <string name="meitnerium_hint">Meitnerium has unknown chemical properties.\n Located next to Rh and Ir.</string>
    <string name="darmstadtium_hint">Darmstadtium has unknown chemical properties.\n Located next to Pd and Pt. </string>
    <string name="roentgenium_hint">Roentgenium has unknown chemical properties.\n Located next to Ag and Au. </string>
    <string name="copernicium_hint">Copernicium has unknown chemical properties.\n Located next to Cd and Hg. </string>
    <string name="nihonium_hint">Nihonium has unknown chemical properties.\n Located next to In and Tl. </string>
    <string name="flerovium_hint">Flerovium has unknown chemical properties.\n Located next to Sn and Pb. </string>
    <string name="moscovium_hint">Moscovium has unknown chemical properties.\n Located next to Sb and Bi. </string>
    <string name="livermorium_hint">Livermorium has unknown chemical properties.\n Located next to Te and Po. </string>
    <string name="tennessine_hint">Tennessine has unknown chemical properties.\n Located next to I and At. </string>
    <string name="oganesson_hint">Oganesson has unknown chemical properties.\n Located next to Xe and Rn. </string>
    <string name="lanthanum_hint">Lanthanum is a lanthanide.\n Located next to Ce and Ba. </string>
    <string name="cerium_hint">Cerium is a lanthanide.\n Located next to La and Pr. </string>
    <string name="praseodymium_hint">Praseodymium is a lanthanide.\n Located next to Ce and Nd. </string>
    <string name="neodymium_hint">Neodymium is a lanthanide.\n Located next to Pr and Pm. </string>
    <string name="promethium_hint">Promethium is a lanthanide.\n Located next to Nd and Sm. </string>
    <string name="samarium_hint">Samarium is a lanthanide.\n Located next to Pm and Eu. </string>
    <string name="europium_hint">Europium is a lanthanide.\n Located next to Sm and Gd. </string>
    <string name="gadolinium_hint">Gadolinium is a lanthanide.\n Located next to Eu and Tb. </string>
    <string name="terbium_hint">Terbium is a lanthanide.\n Located next to Gd and Dy. </string>
    <string name="dysprosium_hint">Dysprosium is a lanthanide.\n Located next to Tb and Ho. </string>
    <string name="holmium_hint">Holmium is a lanthanide.\n Located next to Dy and Er. </string>
    <string name="erbium_hint">Erbium is a lanthanide.\n Located next to Ho and Tm. </string>
    <string name="thulium_hint">Thulium is a lanthanide.\n Located next to Er and Yb. </string>
    <string name="ytterbium_hint">Ytterbium is a lanthanide.\n Located next to Tm and Lu. </string>
    <string name="lutetium_hint">Lutetium is a lanthanide.\n Located next to Yb and Hf. </string>
    <string name="actinium_hint">Actinium is an actinide.\n Located next to Ra and Th. </string>
    <string name="thorium_hint">Thorium is an actinide.\n Located next to Ac and Pa. </string>
    <string name="protactinium_hint">Protactinium is an actinide.\n Located next to Th and U. </string>
    <string name="uranium_hint">Uranium is an actinide.\n Located next to Pa and Np. </string>
    <string name="neptunium_hint">Neptunium is an actinide.\n Located next to U and Pu. </string>
    <string name="plutonium_hint">Plutonium is an actinide.\n Located next to Np and Am. </string>
    <string name="americium_hint">Americium is an actinide.\n Located next to Pu and Cm. </string>
    <string name="curium_hint">Curium is an actinide.\n Located next to Am and Bk. </string>
    <string name="berkelium_hint">Berkelium is an actinide.\n Located next to Cm and Cf. </string>
    <string name="californium_hint">Californium is an actinide.\n Located next to Bk and Es. </string>
    <string name="einsteinium_hint">Einsteinium is an actinide.\n Located next to Cf and Fm. </string>
    <string name="fermium_hint">Fermium is an actinide.\n Located next to Es and Md. </string>
    <string name="mendelevium_hint">Mendelevium is an actinide.\n Located next to Fm and No. </string>
    <string name="nobelium_hint">Nobelium is an actinide.\n Located next to Md and Lr. </string>
    <string name="lawrencium_hint">Lawrencium is an actinide.\n Located next to No and Rf. </string>



    <string name="hydrogen_hintu">This element is a non-metal. \n It is the lightest element. </string>
    <string name="helium_hintu">This element is a noble gas.\n Located next to Ne and Ar. </string>
    <string name="lithium_hintu">This element is an alkali metal.\n Located next to Na and K. </string>
    <string name="berillium_hintu">This element is an alkaline-earth metal.\n Located next to Mg and Ca.</string>
    <string name="boron_hintu">This element is a metallioid.\n Located next to Al and Ga.</string>
    <string name="carbon_hintu">This element is a non-metal.\n Located next to Si and Ge.</string>
    <string name="nitrogen_hintu">This element is a non-metal.\n Located next to P and As.</string>
    <string name="oxygen_hintu">This element is a non-metal.\n Located next to S and Se.</string>
    <string name="fluorine_hintu">This element is a halogen.\n Located next to Cl and Br. </string>
    <string name="neon_hintu">This element is a noble gas.\n Located next to He and Ar. </string>
    <string name="sodium_hintu">This element is an alkali metal.\n Located next to Li and K. </string>
    <string name="magnesium_hintu">This element is an alkaline-earth metal.\n Located next to Be and Ca. </string>
    <string name="aluminium_hintu">This element is a post-transition metal.\n Located next to B and Ga.</string>
    <string name="silicon_hintu">This element is a metalloid.\n Located next to C and Ge.</string>
    <string name="phosphorous_hintu">This element is a non-metal.\n Located next to N and As.</string>
    <string name="sulfur_hintu">This element is a non-metal.\n Located next to O and Se.</string>
    <string name="chlorine_hintu">This element is a halogen.\n Located next to F and Br.</string>
    <string name="argon_hintu">This element is a noble gas.\n Located next to Ne and Kr.</string>
    <string name="potassium_hintu">This element is an alkali metal.\n Located next to Na and Rb. </string>
    <string name="calcium_hintu">This element is an alkaline-earth metal.\n Located next to Mg and Sr. </string>
    <string name="scandium_hintu">This element is a transition metal.\n Located next to Y. </string>
    <string name="titanium_hintu">This element is a transition metal.\n Located next to Zr and Hf. </string>
    <string name="vanadium_hintu">This element is a transition metal.\n Located next to Nb and Ta. </string>
    <string name="chromium_hintu">This element is a transition metal.\n Located next to Mo and W. </string>
    <string name="manganese_hintu">This element is a transition metal.\n Located next to Tc and Re. </string>
    <string name="iron_hintu">This element is a transition metal.\n Located next to Ru and Os. </string>
    <string name="cobalt_hintu">This element is a transition metal.\n Located next to Rh and Ir. </string>
    <string name="nickel_hintu">This element is a transition metal.\n Located next to Pd and Pt. </string>
    <string name="copper_hintu">This element is a transition metal.\n Located next to Ag and Au. </string>
    <string name="zinc_hintu">This element is a transition metal.\n Located next to Cd and Hg. </string>
    <string name="gallium_hintu">This element is a post-transition metal.\n Located next to Al and In. </string>
    <string name="germanium_hintu">This element is a metalloid.\n Located next to Si and Sn. </string>
    <string name="arsenic_hintu">This element is a metalloid.\n Located next to P and Sb. </string>
    <string name="selenium_hintu">This element is a non-metal.\n Located next to S and Te. </string>
    <string name="bromine_hintu">This element is a halogen.\n Located next to Cl and I. </string>
    <string name="krypton_hintu">This element is a noble gas.\n Located next to Ar and Xe. </string>
    <string name="rubidium_hintu">This element is an alkali metal.\n Located next to K and Cs. </string>
    <string name="stroncium_hintu">This element is an alkaline-earth metal.\n Located next to Ca and Ba. </string>
    <string name="yttrium_hintu">This element is a transition metal.\n Located next to Sc. </string>
    <string name="zirconium_hintu">This element is a transition metal.\n Located next to Ti and Hf. </string>
    <string name="niobium_hintu">This element is a transition metal.\n Located next to V and Ta. </string>
    <string name="molybdenum_hintu">This element is a transition metal.\n Located next to Cr and W. </string>
    <string name="technetium_hintu">This element is a transition metal.\n Located next to Mn and Re. </string>
    <string name="ruthenium_hintu">This element is a transition metal.\n Located next to Fe and Os.</string>
    <string name="rhodium_hintu">This element is a transition metal.\n Located next to Co and Ir. </string>
    <string name="palladium_hintu">This element is a transition metal.\n Located next to Ni and Pt. </string>
    <string name="silver_hintu">This element is a transition metal.\n Located next to Cu and Au. </string>
    <string name="cadmium_hintu">This element is a transition metal.\n Located next to Zn and Hg. </string>
    <string name="indium_hintu">This element is a post-transition metal.\n Located next to Ga and Tl. </string>
    <string name="tin_hintu">This element is a post-transition metal.\n Located next to Ge and Pb. </string>
    <string name="antimony_hintu">This element is a metalloid.\n Located next to As and Bi. </string>
    <string name="tellurium_hintu">This element is a metalloid.\n Located next to Se and Po. </string>
    <string name="iodine_hintu">This element is a halogen.\n Located next to Br and At. </string>
    <string name="xenon_hintu">This element is a noble gas.\n Located next to Kr and Rn. </string>
    <string name="caesium_hintu">This element is an alkali metal.\n Located next to Rb and Fr. </string>
    <string name="barium_hintu">This element is an alkaline-earth metal.\n Located next to Sr and Ra. </string>
    <string name="hafnium_hintu">This element is a transition metal.\n Located next to Zr and Rb. </string>
    <string name="tantalum_hintu">This element is a transition metal.\n Located next to Nb and Db. </string>
    <string name="tungsten_hintu">This element is a transition metal.\n Located next to Mo and Sg. </string>
    <string name="rhenium_hintu">This element is a transition metal.\n Located next to Tc and Bh. </string>
    <string name="osmium_hintu">This element is a transition metal.\n Located next to Ru and Hs. </string>
    <string name="iridium_hintu">This element is a transition metal.\n Located next to Rh and Mt.</string>
    <string name="platinum_hintu">This element is a transition metal.\n Located next to Pd and Ds. </string>
    <string name="gold_hintu">This element is a transition metal.\n Located next to Ag and Rg. </string>
    <string name="mercury_hintu">This element is a transition metal.\n Located next to Cd and Cn. </string>
    <string name="thallium_hintu">This element is a post-transition metal.\n Located next to In and Nh. </string>
    <string name="lead_hintu">This element is a post-transition metal.\n Located next to Sn and Fl. </string>
    <string name="bismuth_hintu">This element is a post-transition metal.\n Located next to Sb and Mc. </string>
    <string name="polonium_hintu">This element is a metalloid.\n Located next to Te and Lv. </string>
    <string name="astatine_hintu">This element is a halogen.\n Located next to I and Ts. </string>
    <string name="radon_hintu">This element is a noble gas.\n Located next to Xe and Og. </string>
    <string name="francium_hintu">This element is an alkali metal.\n Located next to Rb and Cs. </string>
    <string name="radium_hintu">This element is an alkaline-earth metal.\n Located next to Sr and Ba. </string>
    <string name="rutherfordium_hintu">This element is a transition metal.\n Located next to Zr and Hf. </string>
    <string name="dubnium_hintu">This element is a transition metal.\n Located next to Nb and Ta. </string>
    <string name="seaborgium_hintu">This element is a transition metal.\n Located next to Mo and W. </string>
    <string name="bohrium_hintu">This element is a transition metal.\n Located next to Tc and Re. </string>
    <string name="hassium_hintu">This element is a transition metal.\n Located next to Ru and Os. </string>
    <string name="meitnerium_hintu">This element has unknown chemical properties.\n Located next to Rh and Ir.</string>
    <string name="darmstadtium_hintu">This element has unknown chemical properties.\n Located next to Pd and Pt. </string>
    <string name="roentgenium_hintu">This element has unknown chemical properties.\n Located next to Ag and Au. </string>
    <string name="copernicium_hintu">This element has unknown chemical properties.\n Located next to Cd and Hg. </string>
    <string name="nihonium_hintu">This element has unknown chemical properties.\n Located next to In and Tl. </string>
    <string name="flerovium_hintu">This element has unknown chemical properties.\n Located next to Sn and Pb. </string>
    <string name="moscovium_hintu">This element has unknown chemical properties.\n Located next to Sb and Bi. </string>
    <string name="livermorium_hintu">This element has unknown chemical properties.\n Located next to Te and Po. </string>
    <string name="tennessine_hintu">This element has unknown chemical properties.\n Located next to I and At. </string>
    <string name="oganesson_hintu">This element has unknown chemical properties.\n Located next to Xe and Rn. </string>
    <string name="lanthanum_hintu">This element is a lanthanide.\n Located next to Ce and Ba. </string>
    <string name="cerium_hintu">This element is a lanthanide.\n Located next to La and Pr. </string>
    <string name="praseodymium_hintu">This element is a lanthanide.\n Located next to Ce and Nd. </string>
    <string name="neodymium_hintu">This element is a lanthanide.\n Located next to Pr and Pm. </string>
    <string name="promethium_hintu">This element is a lanthanide.\n Located next to Nd and Sm. </string>
    <string name="samarium_hintu">This element is a lanthanide.\n Located next to Pm and Eu. </string>
    <string name="europium_hintu">This element is a lanthanide.\n Located next to Sm and Gd. </string>
    <string name="gadolinium_hintu">This element is a lanthanide.\n Located next to Eu and Tb. </string>
    <string name="terbium_hintu">This element is a lanthanide.\n Located next to Gd and Dy. </string>
    <string name="dysprosium_hintu">This element is a lanthanide.\n Located next to Tb and Ho. </string>
    <string name="holmium_hintu">This element is a lanthanide.\n Located next to Dy and Er. </string>
    <string name="erbium_hintu">This element is a lanthanide.\n Located next to Ho and Tm. </string>
    <string name="thulium_hintu">This element is a lanthanide.\n Located next to Er and Yb. </string>
    <string name="ytterbium_hintu">This element is a lanthanide.\n Located next to Tm and Lu. </string>
    <string name="lutetium_hintu">This element is a lanthanide.\n Located next to Yb and Hf. </string>
    <string name="actinium_hintu">This element is an actinide.\n Located next to Ra and Th. </string>
    <string name="thorium_hintu">This element is an actinide.\n Located next to Ac and Pa. </string>
    <string name="protactinium_hintu">This element is an actinide.\n Located next to Th and U. </string>
    <string name="uranium_hintu">This element is an actinide.\n Located next to Pa and Np. </string>
    <string name="neptunium_hintu">This element is an actinide.\n Located next to U and Pu. </string>
    <string name="plutonium_hintu">This element is an actinide.\n Located next to Np and Am. </string>
    <string name="americium_hintu">This element is an actinide.\n Located next to Pu and Cm. </string>
    <string name="curium_hintu">This element is an actinide.\n Located next to Am and Bk. </string>
    <string name="berkelium_hintu">This element is an actinide.\n Located next to Cm and Cf. </string>
    <string name="californium_hintu">This element is an actinide.\n Located next to Bk and Es. </string>
    <string name="einsteinium_hintu">This element is an actinide.\n Located next to Cf and Fm. </string>
    <string name="fermium_hintu">This element is an actinide.\n Located next to Es and Md. </string>
    <string name="mendelevium_hintu">This element is an actinide.\n Located next to Fm and No. </string>
    <string name="nobelium_hintu">This element is an actinide.\n Located next to Md and Lr. </string>
    <string name="lawrencium_hintu">This element is an actinide.\n Located next to No and Rf. </string>


    <string name="hydrogen_info">Atomic mass: 1.008.\n Electron configuration: \n 1s<sup>1</sup> </string>
    <string name="helium_info">Atomic mass: 4.003.\n Electron configuration:\n  1s<sup>2</sup></string>
    <string name="lithium_info">Atomic mass: 6.94.\n Electron configuration:\n  [He] 2s<sup>1</sup> </string>
    <string name="berillium_info">Atomic mass: 9.012.\n Electron configuration: \n [He] 2s<sup>2</sup></string>
    <string name="boron_info">Atomic mass: 10.81.\n Electron configuration:\n  [He] 2s<sup>2</sup>2p<sup>1</sup></string>
    <string name="carbon_info">Atomic mass: 12.011.\n Electron configuration:\n  [He] 2s<sup>2</sup>2p<sup>2</sup></string>
    <string name="nitrogen_info">Atomic mass: 14.007.\n Electron configuration: \n [He] 2s<sup>2</sup>2p<sup>3</sup></string>
    <string name="oxygen_info">Atomic mass: 15.999.\n Electron configuration:\n  [He] 2s<sup>2</sup>2p<sup>4</sup></string>
    <string name="fluorine_info">Atomic mass: 18.996.\n Electron configuration:\n  [He] 2s<sup>2</sup>2p<sup>5</sup> </string>
    <string name="neon_info">Atomic mass: 20.18.\n Electron configuration:\n  [He] 2s<sup>2</sup>2p<sup>6</sup> </string>
    <string name="sodium_info">Atomic mass: 22.99.\n Electron configuration: \n [Ne] 3s<sup>1</sup> </string>
    <string name="magnesium_info">Atomic mass: 24.305.\n Electron configuration:\n [Ne] 3s<sup>2</sup> </string>
    <string name="aluminium_info">Atomic mass: 26.982.\n Electron configuration:\n  [Ne] 3s<sup>2</sup>3p<sup>1</sup></string>
    <string name="silicon_info">Atomic mass: 28.085.\n Electron configuration:\n  [Ne] 3s<sup>2</sup>3p<sup>2</sup></string>
    <string name="phosphorous_info">Atomic mass: 30.974.\n Electron configuration:\n  [Ne] 3s<sup>2</sup>3p<sup>3</sup></string>
    <string name="sulfur_info">Atomic mass: 32.06.\n Electron configuration:\n  [Ne] 3s<sup>2</sup>3p<sup>4</sup></string>
    <string name="chlorine_info">Atomic mass: 35.45.\n Electron configuration:\n  [Ne] 3s<sup>2</sup>3p<sup>5</sup></string>
    <string name="argon_info">Atomic mass: 39.948.\n Electron configuration:\n  [Ne] 3s<sup>2</sup>3p<sup>6</sup></string>
    <string name="potassium_info">Atomic mass: 39.098.\n Electron configuration:\n  [Ar] 4s<sup>1</sup> </string>
    <string name="calcium_info">Atomic mass: 40.078.\n Electron configuration:\n  [Ar] 4s<sup>2</sup> </string>
    <string name="scandium_info">Atomic mass: 44.956.\n Electron configuration:\n  [Ar] 3d<sup>1</sup>4s<sup>2</sup> </string>
    <string name="titanium_info">Atomic mass: 47.867.\n Electron configuration: \n [Ar] 3d<sup>2</sup>4s<sup>2</sup> </string>
    <string name="vanadium_info">Atomic mass: 50.942.\n Electron configuration: \n [Ar] 3d<sup>3</sup>4s<sup>2</sup> </string>
    <string name="chromium_info">Atomic mass: 51.996.\n Electron configuration:\n  [Ar] 3d<sup>5</sup>4s<sup>1</sup> </string>
    <string name="manganese_info">Atomic mass: 54.938.\n Electron configuration:\n  [Ar] 3d<sup>5</sup>4s<sup>2</sup> </string>
    <string name="iron_info">Atomic mass: 55.845.\n Electron configuration:\n  [Ar] 3d<sup>6</sup>4s<sup>2</sup> </string>
    <string name="cobalt_info">Atomic mass: 58.933.\n Electron configuration:\n  [Ar] 3d<sup>7</sup>4s<sup>2</sup> </string>
    <string name="nickel_info">Atomic mass: 58.693.\n Electron configuration: \n [Ar] 3d<sup>8</sup>4s<sup>2</sup> </string>
    <string name="copper_info">Atomic mass: 63.346.\n Electron configuration:\n  [Ar] 3d<sup>10</sup>4s<sup>1</sup> </string>
    <string name="zinc_info">Atomic mass: 65.38.\n Electron configuration: \n [Ar] 3d<sup>10</sup>4s<sup>2</sup> </string>
    <string name="gallium_info">Atomic mass: 69.723.\n Electron configuration: \n [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>1</sup> </string>
    <string name="germanium_info">Atomic mass: 72.63.\n Electron configuration: \n [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>2</sup> </string>
    <string name="arsenic_info">Atomic mass: 74.922.\n Electron configuration:\n  [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>3</sup> </string>
    <string name="selenium_info">Atomic mass: 78.971.\n Electron configuration:\n  [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>4</sup> </string>
    <string name="bromine_info">Atomic mass: 79.904.\n Electron configuration:\n  [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>5</sup> </string>
    <string name="krypton_info">Atomic mass: 83.798.\n Electron configuration: \n [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>6</sup> </string>
    <string name="rubidium_info">Atomic mass: 85.468.\n Electron configuration:\n  [Kr] 5s<sup>1</sup> </string>
    <string name="stroncium_info">Atomic mass: 87.62.\n Electron configuration:\n  [Kr] 5s<sup>2</sup> </string>
    <string name="yttrium_info">Atomic mass: 88.906.\n Electron configuration: \n [Kr] 4d<sup>1</sup>5s<sup>2</sup> </string>
    <string name="zirconium_info">Atomic mass: 91.224.\n Electron configuration:\n  [Kr] 4d<sup>2</sup>5s<sup>2</sup> </string>
    <string name="niobium_info">Atomic mass: 92.906.\n Electron configuration:\n  [Kr] 4d<sup>4</sup>5s<sup>1</sup> </string>
    <string name="molybdenum_info">Atomic mass: 95.95.\n Electron configuration:\n  [Kr] 4d<sup>5</sup>5s<sup>1</sup> </string>
    <string name="technetium_info">Atomic mass: (98).\n Electron configuration:\n  [Kr] 4d<sup>5</sup>5s<sup>2</sup> </string>
    <string name="ruthenium_info">Atomic mass: 101.07.\n Electron configuration: \n [Kr] 4d<sup>7</sup> 5s<sup>1</sup></string>
    <string name="rhodium_info">Atomic mass: 102.906.\n Electron configuration: \n [Kr] 4d<sup>8</sup>5s<sup>1</sup> </string>
    <string name="palladium_info">Atomic mass: 106.42.\n Electron configuration: \n [Kr] 4d<sup>10</sup> </string>
    <string name="silver_info">Atomic mass: 107.868.\n Electron configuration: \n [Kr] 4d<sup>10</sup>5s<sup>1</sup> </string>
    <string name="cadmium_info">Atomic mass: 112.414.\n Electron configuration:\n  [Kr] 4d<sup>10</sup>5s<sup>2</sup> </string>
    <string name="indium_info">Atomic mass: 114.818.\n Electron configuration: \n [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>1</sup> </string>
    <string name="tin_info">Atomic mass: 118.71.\n Electron configuration: \n [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>2</sup> </string>
    <string name="antimony_info">Atomic mass: 121.76.\n Electron configuration: \n [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>3</sup> </string>
    <string name="tellurium_info">Atomic mass: 127.6.\n Electron configuration: \n [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>4</sup> </string>
    <string name="iodine_info">Atomic mass: 126.904.\n Electron configuration: \n [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>5</sup> </string>
    <string name="xenon_info">Atomic mass: 131.293.\n Electron configuration: \n [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>6</sup> </string>
    <string name="caesium_info">Atomic mass: 132.905.\n Electron configuration: \n [Xe] 6s<sup>1</sup> </string>
    <string name="barium_info">Atomic mass: 137.327.\n Electron configuration: \n [Xe] 6s<sup>2</sup> </string>
    <string name="hafnium_info">Atomic mass: 178.49.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>2</sup>6s<sup>2</sup> </string>
    <string name="tantalum_info">Atomic mass: 180.948.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>3</sup>6s<sup>2</sup> </string>
    <string name="tungsten_info">Atomic mass: 183.84.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>4</sup>6s<sup>2</sup> </string>
    <string name="rhenium_info">Atomic mass: 186.207.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>5</sup>6s<sup>2</sup> </string>
    <string name="osmium_info">Atomic mass: 190.23.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>6</sup>6s<sup>2</sup> </string>
    <string name="iridium_info">Atomic mass: 192.217.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>7</sup>6s<sup>2</sup></string>
    <string name="platinum_info">Atomic mass: 195.084.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>9</sup>6s<sup>1</sup> </string>
    <string name="gold_info">Atomic mass: 196.967.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>1</sup> </string>
    <string name="mercury_info">Atomic mass: 200.592.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup> </string>
    <string name="thallium_info">Atomic mass: 204.38.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>1</sup> </string>
    <string name="lead_info">Atomic mass: 207.2.\n Electron configuration:\n  [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>2</sup> </string>
    <string name="bismuth_info">Atomic mass: 208.98.\n Electron configuration: \n [Xe]4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>3</sup> </string>
    <string name="polonium_info">Atomic mass: (209).\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>4</sup> </string>
    <string name="astatine_info">Atomic mass: (210).\n Electron configuration: \n [Xe]4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>5</sup> </string>
    <string name="radon_info">Atomic mass: (222).\n Electron configuration:\n  [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>6</sup> </string>
    <string name="francium_info">Atomic mass: (223).\n Electron configuration: \n [Rn] 7s<sup>1</sup> </string>
    <string name="radium_info">Atomic mass: (226).\n Electron configuration: \n [Rn] 7s<sup>2</sup> </string>
    <string name="rutherfordium_info">Atomic mass: (267).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>2</sup>7s<sup>2</sup> </string>
    <string name="dubnium_info">Atomic mass: (268).\n Electron configuration:\n  [Rn] 5f<sup>14</sup>6d<sup>3</sup>7s<sup>2</sup> </string>
    <string name="seaborgium_info">Atomic mass: (271).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>4</sup>7s<sup>2</sup> </string>
    <string name="bohrium_info">Atomic mass: (270).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>5</sup>7s<sup>2</sup> </string>
    <string name="hassium_info">Atomic mass: (269).\n Electron configuration:\n  [Rn] 5f<sup>14</sup>6d<sup>6</sup>7s<sup>2</sup> </string>
    <string name="meitnerium_info">Atomic mass: (278).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>7</sup>7s<sup>2</sup>(?)</string>
    <string name="darmstadtium_info">Atomic mass: (281).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>8</sup>7s<sup>2</sup>(?) </string>
    <string name="roentgenium_info">Atomic mass: (282).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>9</sup>7s<sup>2</sup>(?) </string>
    <string name="copernicium_info">Atomic mass: (285).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup> (?)</string>
    <string name="nihonium_info">Atomic mass: (286).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>1</sup> (?)</string>
    <string name="flerovium_info">Atomic mass: (289).\n Electron configuration:\n  [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>2</sup>(?) </string>
    <string name="moscovium_info">Atomic mass: (289).\n Electron configuration:\n  [Rn]5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>3</sup>(?) </string>
    <string name="livermorium_info">Atomic mass: (293).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>4</sup> (?)</string>
    <string name="tennessine_info">Atomic mass: (294).\n Electron configuration:\n  [Rn]5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>5</sup>(?) </string>
    <string name="oganesson_info">Atomic mass: (294).\n Electron configuration: \n [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>6</sup>(?) </string>
    <string name="lanthanum_info">Atomic mass: 138.905.\n Electron configuration: \n [Xe] 5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="cerium_info">Atomic mass: 140.116.\n Electron configuration: \n [Xe] 4f<sup>1</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="praseodymium_info">Atomic mass: 140.908.\n Electron configuration:\n  [Xe] 4f<sup>3</sup>6s<sup>2</sup> </string>
    <string name="neodymium_info">Atomic mass: 144.242.\n Electron configuration:\n  [Xe] 4f<sup>4</sup>6s<sup>2</sup> </string>
    <string name="promethium_info">Atomic mass: (145).\n Electron configuration:\n  [Xe] 4f<sup>5</sup>6s<sup>2</sup> </string>
    <string name="samarium_info">Atomic mass: 150.36.\n Electron configuration: \n [Xe] 4f<sup>6</sup>6s<sup>2</sup> </string>
    <string name="europium_info">Atomic mass: 151.964.\n Electron configuration:\n  [Xe] 4f<sup>7</sup>6s<sup>2</sup> </string>
    <string name="gadolinium_info">Atomic mass: 157.25.\n Electron configuration:\n  [Xe] 4f<sup>7</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="terbium_info">Atomic mass: 158.925.\n Electron configuration: \n [Xe] 4f<sup>9</sup>6s<sup>2</sup> </string>
    <string name="dysprosium_info">Atomic mass: 162.5.\n Electron configuration:\n  [Xe] 4f<sup>10</sup>6s<sup>2</sup> </string>
    <string name="holmium_info">Atomic mass: 164.93.\n Electron configuration:\n  [Xe] 4f<sup>11</sup>6s<sup>2</sup> </string>
    <string name="erbium_info">Atomic mass: 167.259.\n Electron configuration:\n  [Xe] 4f<sup>12</sup>6s<sup>2</sup> </string>
    <string name="thulium_info">Atomic mass: 168.934.\n Electron configuration: \n [Xe] 4f<sup>13</sup>6s<sup>2</sup> </string>
    <string name="ytterbium_info">Atomic mass: 173.045.\n Electron configuration:\n  [Xe] 4f<sup>14</sup>6s<sup>2</sup> </string>
    <string name="lutetium_info">Atomic mass: 174.968.\n Electron configuration: \n [Xe] 4f<sup>14</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="actinium_info">Atomic mass: (277).\n Electron configuration: \n [Rn] 6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="thorium_info">Atomic mass: 232.038.\n Electron configuration: \n [Rn] 6d<sup>2</sup>7s<sup>2</sup> </string>
    <string name="protactinium_info">Atomic mass: 231.036.\n Electron configuration: \n [Rn] 5f<sup>2</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="uranium_info">Atomic mass: 238.029.\n Electron configuration: \n [Rn] 5f<sup>3</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="neptunium_info">Atomic mass: (237).\n Electron configuration:\n  [Rn] 5f<sup>4</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="plutonium_info">Atomic mass: (244).\n Electron configuration:\n  [Rn] 5f<sup>6</sup>7s<sup>2</sup> </string>
    <string name="americium_info">Atomic mass: (243).\n Electron configuration: \n [Rn] 5f<sup>7</sup>7s<sup>2</sup> </string>
    <string name="curium_info">Atomic mass: (247).\n Electron configuration: \n [Rn] 5f<sup>7</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="berkelium_info">Atomic mass: (247).\n Electron configuration: \n [Rn] 5f<sup>9</sup>7s<sup>2</sup> </string>
    <string name="californium_info">Atomic mass: (251).\n Electron configuration: \n [Rn] 5f<sup>10</sup>7s<sup>2</sup> </string>
    <string name="einsteinium_info">Atomic mass: (252).\n Electron configuration:\n  [Rn] 5f<sup>11</sup>7s<sup>2</sup> </string>
    <string name="fermium_info">Atomic mass: (257).\n Electron configuration:\n  [Rn] 5f<sup>12</sup>7s<sup>2</sup> </string>
    <string name="mendelevium_info">Atomic mass: (258).\n Electron configuration:\n  [Rn] 5f<sup>13</sup>7s<sup>2</sup> </string>
    <string name="nobelium_info">Atomic mass: (259).\n Electron configuration:\n  [Rn] 5f<sup>14</sup>7s<sup>2</sup> </string>
    <string name="lawrencium_info">Atomic mass: (266).\n Electron configuration:\n  [Rn] 5f<sup>14</sup>7s<sup>2</sup>7p<sup>1</sup> </string>


    <string name="hydrogen_learn">Element: Hydrogen\n  Atomic mass: 1.008 \n Electron configuration: 1s<sup>1</sup> </string>
    <string name="helium_learn">Element: Helium\n Atomic mass: 4.003\n Electron configuration: 1s<sup>2</sup></string>
    <string name="lithium_learn">Element: Lithium\n Atomic mass: 6.94\n Electron configuration: [He] 2s<sup>1</sup> </string>
    <string name="berillium_learn">Element: Berillium\n Atomic mass: 9.012\n Electron configuration: [He] 2s<sup>2</sup></string>
    <string name="boron_learn">Element: Boron\n Atomic mass: 10.81\n Electron configuration: [He] 2s<sup>2</sup>2p<sup>1</sup></string>
    <string name="carbon_learn">Element: Carbon\n Atomic mass: 12.011\n Electron configuration: [He] 2s<sup>2</sup>2p<sup>2</sup></string>
    <string name="nitrogen_learn">Element: Nitrogen\n Atomic mass: 14.007\n Electron configuration: [He] 2s<sup>2</sup>2p<sup>3</sup></string>
    <string name="oxygen_learn">Element: Oxygen\n Atomic mass: 15.999\n Electron configuration: [He] 2s<sup>2</sup>2p<sup>4</sup></string>
    <string name="fluorine_learn">Element: Fluorine\n Atomic mass: 18.996\n Electron configuration: [He] 2s<sup>2</sup>2p<sup>5</sup> </string>
    <string name="neon_learn">Element: Neon\n Atomic mass: 20.18\n Electron configuration: [He] 2s<sup>2</sup>2p<sup>6</sup> </string>
    <string name="sodium_learn">Element: Sodium\n Atomic mass: 22.99\n Electron configuration: [Ne] 3s<sup>1</sup> </string>
    <string name="magnesium_learn">Element: Magnesium\n Atomic mass: 24.305\n Electron configuration: [Ne] 3s<sup>2</sup> </string>
    <string name="aluminium_learn">Element: Aluminium\n Atomic mass: 26.982\n Electron configuration: [Ne] 3s<sup>2</sup>3p<sup>1</sup></string>
    <string name="silicon_learn">Element: Silicon\n Atomic mass: 28.085\n Electron configuration: [Ne] 3s<sup>2</sup>3p<sup>2</sup></string>
    <string name="phosphorous_learn">Element: Phosphorous\n Atomic mass: 30.974\n Electron configuration: [Ne] 3s<sup>2</sup>3p<sup>3</sup></string>
    <string name="sulfur_learn">Element: Sulfur\n Atomic mass: 32.06\n Electron configuration: [Ne] 3s<sup>2</sup>3p<sup>4</sup></string>
    <string name="chlorine_learn">Element: Chlorine\n Atomic mass: 35.45\n Electron configuration: [Ne] 3s<sup>2</sup>3p<sup>5</sup></string>
    <string name="argon_learn">Element: Argon\n Atomic mass: 39.948\n Electron configuration: [Ne] 3s<sup>2</sup>3p<sup>6</sup></string>
    <string name="potassium_learn">Element: Potassium\n Atomic mass: 39.098\n Electron configuration: [Ar] 4s<sup>1</sup> </string>
    <string name="calcium_learn">Element: Calcium\n Atomic mass: 40.078\n Electron configuration: [Ar] 4s<sup>2</sup> </string>
    <string name="scandium_learn">Element: Scandium\n Atomic mass: 44.956\n Electron configuration: [Ar] 3d<sup>1</sup>4s<sup>2</sup> </string>
    <string name="titanium_learn">Element: Titanium\n Atomic mass: 47.867\n Electron configuration: [Ar] 3d<sup>2</sup>4s<sup>2</sup> </string>
    <string name="vanadium_learn">Element: Vandium\n Atomic mass: 50.942\n Electron configuration: [Ar] 3d<sup>3</sup>4s<sup>2</sup> </string>
    <string name="chromium_learn">Element: Chromium\n Atomic mass: 51.996\n Electron configuration: [Ar] 3d<sup>5</sup>4s<sup>1</sup> </string>
    <string name="manganese_learn">Element: Manganese\n Atomic mass: 54.938\n Electron configuration: [Ar] 3d<sup>5</sup>4s<sup>2</sup> </string>
    <string name="iron_learn">Element: Iron\n Atomic mass: 55.845\n Electron configuration: [Ar] 3d<sup>6</sup>4s<sup>2</sup> </string>
    <string name="cobalt_learn">Element: Cobalt\n Atomic mass: 58.933\n Electron configuration: [Ar] 3d<sup>7</sup>4s<sup>2</sup> </string>
    <string name="nickel_learn">Element: Nickel\n Atomic mass: 58.693\n Electron configuration: [Ar] 3d<sup>8</sup>4s<sup>2</sup> </string>
    <string name="copper_learn">Element: Copper\n Atomic mass: 63.346\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>1</sup> </string>
    <string name="zinc_learn">Element: Zinc\n Atomic mass: 65.38\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>2</sup> </string>
    <string name="gallium_learn">Element: Gallium\n Atomic mass: 69.723\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>1</sup> </string>
    <string name="germanium_learn">Element: Germanium\n Atomic mass: 72.63\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>2</sup> </string>
    <string name="arsenic_learn">Element: Arsenic\n Atomic mass: 74.922\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>3</sup> </string>
    <string name="selenium_learn">Element: Selenium\n Atomic mass: 78.971\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>4</sup> </string>
    <string name="bromine_learn">Element: Bromine\n Atomic mass: 79.904\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>5</sup> </string>
    <string name="krypton_learn">Element: Krypton\n Atomic mass: 83.798\n Electron configuration: [Ar] 3d<sup>10</sup>4s<sup>2</sup>4p<sup>6</sup> </string>
    <string name="rubidium_learn">Element: Rubidium\n Atomic mass: 85.468\n Electron configuration: [Kr] 5s<sup>1</sup> </string>
    <string name="stroncium_learn">Element: Strontium\n Atomic mass: 87.62\n Electron configuration: [Kr] 5s<sup>2</sup> </string>
    <string name="yttrium_learn">Element: Yttrium\n Atomic mass: 88.906\n Electron configuration: [Kr] 4d<sup>1</sup>5s<sup>2</sup> </string>
    <string name="zirconium_learn">Element: Zirconium\n Atomic mass: 91.224\n Electron configuration: [Kr] 4d<sup>2</sup>5s<sup>2</sup> </string>
    <string name="niobium_learn">Element: Niobium\n Atomic mass: 92.906\n Electron configuration: [Kr] 4d<sup>4</sup>5s<sup>1</sup> </string>
    <string name="molybdenum_learn">Element: Molybdenum\n Atomic mass: 95.95\n Electron configuration: [Kr] 4d<sup>5</sup>5s<sup>1</sup> </string>
    <string name="technetium_learn">Element: Technetium\n Atomic mass: (98)\n Electron configuration: [Kr] 4d<sup>5</sup>5s<sup>2</sup> </string>
    <string name="ruthenium_learn">Element: Ruthenium\n Atomic mass: 101.07\n Electron configuration: [Kr] 4d<sup>7</sup> 5s<sup>1</sup></string>
    <string name="rhodium_learn">Element: Rhodium\n Atomic mass: 102.906\n Electron configuration: [Kr] 4d<sup>8</sup>5s<sup>1</sup> </string>
    <string name="palladium_learn">Element: Palladium\n Atomic mass: 106.42\n Electron configuration: [Kr] 4d<sup>10</sup> </string>
    <string name="silver_learn">Element: Silver\n Atomic mass: 107.868\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>1</sup> </string>
    <string name="cadmium_learn">Element: Cadmium\n Atomic mass: 112.414\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>2</sup> </string>
    <string name="indium_learn">Element: Indium\n Atomic mass: 114.818\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>1</sup> </string>
    <string name="tin_learn">Element: Tin\n Atomic mass: 118.71\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>2</sup> </string>
    <string name="antimony_learn">Element: Antimony\n Atomic mass: 121.76\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>3</sup> </string>
    <string name="tellurium_learn">Element: Tellurium\n Atomic mass: 127.6\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>4</sup> </string>
    <string name="iodine_learn">Element: Iodine\n Atomic mass: 126.904\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>5</sup> </string>
    <string name="xenon_learn">Element: Xenon\n Atomic mass: 131.293\n Electron configuration: [Kr] 4d<sup>10</sup>5s<sup>2</sup>5p<sup>6</sup> </string>
    <string name="caesium_learn">Element: Cesium\n Atomic mass: 132.905\n Electron configuration: [Xe] 6s<sup>1</sup> </string>
    <string name="barium_learn">Element: Barium\n Atomic mass: 137.327\n Electron configuration: [Xe] 6s<sup>2</sup> </string>
    <string name="hafnium_learn">Element: Hafnium\n Atomic mass: 178.49\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>2</sup>6s<sup>2</sup> </string>
    <string name="tantalum_learn">Element: Tantalum\n Atomic mass: 180.948\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>3</sup>6s<sup>2</sup> </string>
    <string name="tungsten_learn">Element: Tungsten\n Atomic mass: 183.84\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>4</sup>6s<sup>2</sup> </string>
    <string name="rhenium_learn">Element: Rhenium\n Atomic mass: 186.207\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>5</sup>6s<sup>2</sup> </string>
    <string name="osmium_learn">Element: Osmium\n Atomic mass: 190.23\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>6</sup>6s<sup>2</sup> </string>
    <string name="iridium_learn">Element: Iridium\n Atomic mass: 192.217\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>7</sup>6s<sup>2</sup></string>
    <string name="platinum_learn">Element: Platinum\n Atomic mass: 195.084\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>9</sup>6s<sup>1</sup> </string>
    <string name="gold_learn">Element: Gold\n Atomic mass: 196.967\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>1</sup> </string>
    <string name="mercury_learn">Element: Mercury\n Atomic mass: 200.592\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup> </string>
    <string name="thallium_learn">Element: Thallium\n Atomic mass: 204.38\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>1</sup> </string>
    <string name="lead_learn">Element: Lead\n Atomic mass: 207.2\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>2</sup> </string>
    <string name="bismuth_learn">Element: Bismuth\n Atomic mass: 208.98\n Electron configuration: [Xe]4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>3</sup> </string>
    <string name="polonium_learn">Element: Polonium\n Atomic mass: (209)\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>4</sup> </string>
    <string name="astatine_learn">Element: Astatine\n Atomic mass: (210)\n Electron configuration: [Xe]4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>5</sup> </string>
    <string name="radon_learn">Element: Radon\n Atomic mass: (222)\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>10</sup>6s<sup>2</sup>6p<sup>6</sup> </string>
    <string name="francium_learn">Element: Francium\n Atomic mass: (223)\n Electron configuration: [Rn] 7s<sup>1</sup> </string>
    <string name="radium_learn">Element: Radium\n Atomic mass: (226)\n Electron configuration: [Rn] 7s<sup>2</sup> </string>
    <string name="rutherfordium_learn">Element: Rutherfordium\n Atomic mass: (267)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>2</sup>7s<sup>2</sup> </string>
    <string name="dubnium_learn">Element: Dubnium\n Atomic mass: (268)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>3</sup>7s<sup>2</sup> </string>
    <string name="seaborgium_learn">Element: Seaborgium\n Atomic mass: (271)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>4</sup>7s<sup>2</sup> </string>
    <string name="bohrium_learn">Element: Bohrium\n Atomic mass: (270)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>5</sup>7s<sup>2</sup> </string>
    <string name="hassium_learn">Element: Hassium\n Atomic mass: (269)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>6</sup>7s<sup>2</sup> </string>
    <string name="meitnerium_learn">Element: Meitnerium\n Atomic mass: (278)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>7</sup>7s<sup>2</sup>(?)</string>
    <string name="darmstadtium_learn">Element: Darmstadtium\n Atomic mass: (281)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>8</sup>7s<sup>2</sup>(?) </string>
    <string name="roentgenium_learn">Element: Roentgenium\n Atomic mass: (282)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>9</sup>7s<sup>2</sup>(?) </string>
    <string name="copernicium_learn">Element: Copernicium\n Atomic mass: (285)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup> (?)</string>
    <string name="nihonium_learn">Element: Nihonium\n Atomic mass: (286)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>1</sup> (?)</string>
    <string name="flerovium_learn">Element: Flerovium\n Atomic mass: (289)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>2</sup>(?) </string>
    <string name="moscovium_learn">Element: Moscovium\n Atomic mass: (289)\n Electron configuration: [Rn]5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>3</sup>(?) </string>
    <string name="livermorium_learn">Element: Livermorium\n Atomic mass: (293)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>4</sup> (?)</string>
    <string name="tennessine_learn">Element: Tennessine\n Atomic mass: (294)\n Electron configuration: [Rn]5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>5</sup>(?) </string>
    <string name="oganesson_learn">Element: Oganesson\n Atomic mass: (294)\n Electron configuration: [Rn] 5f<sup>14</sup>6d<sup>10</sup>7s<sup>2</sup>7p<sup>6</sup>(?) </string>
    <string name="lanthanum_learn">Element: Lanthanum\n Atomic mass: 138.905\n Electron configuration: [Xe] 5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="cerium_learn">Element: Cerium\n Atomic mass: 140.116\n Electron configuration: [Xe] 4f<sup>1</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="praseodymium_learn">Element: Praseodymium\n Atomic mass: 140.908\n Electron configuration: [Xe] 4f<sup>3</sup>6s<sup>2</sup> </string>
    <string name="neodymium_learn">Element: Neodymium\n Atomic mass: 144.242\n Electron configuration: [Xe] 4f<sup>4</sup>6s<sup>2</sup> </string>
    <string name="promethium_learn">Element: Promethium\n Atomic mass: (145)\n Electron configuration: [Xe] 4f<sup>5</sup>6s<sup>2</sup> </string>
    <string name="samarium_learn">Element: Samarium\n Atomic mass: 150.36\n Electron configuration: [Xe] 4f<sup>6</sup>6s<sup>2</sup> </string>
    <string name="europium_learn">Element: Europium\n Atomic mass: 151.964\n Electron configuration: [Xe] 4f<sup>7</sup>6s<sup>2</sup> </string>
    <string name="gadolinium_learn">Element: Gadolinium\n Atomic mass: 157.25\n Electron configuration: [Xe] 4f<sup>7</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="terbium_learn">Element: Terbium\n Atomic mass: 158.925\n Electron configuration: [Xe] 4f<sup>9</sup>6s<sup>2</sup> </string>
    <string name="dysprosium_learn">Element: Dysprosium\n Atomic mass: 162.5\n Electron configuration: [Xe] 4f<sup>10</sup>6s<sup>2</sup> </string>
    <string name="holmium_learn">Element: Holmium\n Atomic mass: 164.93\n Electron configuration: [Xe] 4f<sup>11</sup>6s<sup>2</sup> </string>
    <string name="erbium_learn">Element: Erbium\n Atomic mass: 167.259\n Electron configuration: [Xe] 4f<sup>12</sup>6s<sup>2</sup> </string>
    <string name="thulium_learn">Element: Thulium\n Atomic mass: 168.934\n Electron configuration: [Xe] 4f<sup>13</sup>6s<sup>2</sup> </string>
    <string name="ytterbium_learn">Element: Ytterbium\n Atomic mass: 173.045\n Electron configuration: [Xe] 4f<sup>14</sup>6s<sup>2</sup> </string>
    <string name="lutetium_learn">Element: Lutetium\n Atomic mass: 174.968\n Electron configuration: [Xe] 4f<sup>14</sup>5d<sup>1</sup>6s<sup>2</sup> </string>
    <string name="actinium_learn">Element: Actinium\n Atomic mass: (277)\n Electron configuration: [Rn] 6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="thorium_learn">Element: Thorium\n Atomic mass: 232.038\n Electron configuration: [Rn] 6d<sup>2</sup>7s<sup>2</sup> </string>
    <string name="protactinium_learn">Element: Protactinium\n Atomic mass: 231.036\n Electron configuration: [Rn] 5f<sup>2</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="uranium_learn">Element: Uranium\n Atomic mass: 238.029\n Electron configuration: [Rn] 5f<sup>3</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="neptunium_learn">Element: Neptunium\n Atomic mass: (237)\n Electron configuration: [Rn] 5f<sup>4</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="plutonium_learn">Element: Plutonium\n Atomic mass: (244)\n Electron configuration: [Rn] 5f<sup>6</sup>7s<sup>2</sup> </string>
    <string name="americium_learn">Element: Americium\n Atomic mass: (243)\n Electron configuration: [Rn] 5f<sup>7</sup>7s<sup>2</sup> </string>
    <string name="curium_learn">Element: Curium\n Atomic mass: (247)\n Electron configuration: [Rn] 5f<sup>7</sup>6d<sup>1</sup>7s<sup>2</sup> </string>
    <string name="berkelium_learn">Element: Berkelium\n Atomic mass: (247)\n Electron configuration: [Rn] 5f<sup>9</sup>7s<sup>2</sup> </string>
    <string name="californium_learn">Element: Californium\n Atomic mass: (251)\n Electron configuration: [Rn] 5f<sup>10</sup>7s<sup>2</sup> </string>
    <string name="einsteinium_learn">Element: Einsteinium\n Atomic mass: (252)\n Electron configuration: [Rn] 5f<sup>11</sup>7s<sup>2</sup> </string>
    <string name="fermium_learn">Element: Fermium\n Atomic mass: (257)\n Electron configuration: [Rn] 5f<sup>12</sup>7s<sup>2</sup> </string>
    <string name="mendelevium_learn">Element: Mendelevium\n Atomic mass: (258)\n Electron configuration: [Rn] 5f<sup>13</sup>7s<sup>2</sup> </string>
    <string name="nobelium_learn">Element: Nobelium\n Atomic mass: (259)\n Electron configuration: [Rn] 5f<sup>14</sup>7s<sup>2</sup> </string>
    <string name="lawrencium_learn">Element: Lawrencium\n Atomic mass: (266)\n Electron configuration: [Rn] 5f<sup>14</sup>7s<sup>2</sup>7p<sup>1</sup> </string>



    <string name="errors">Errors: </string>
    <string name="try_it_again">Try it again!</string>
    <string name="change_level">Change level</string>
    <string name="drag_and_drop_the_element">Drag and drop the element</string>
    <string name="press_to_display_a_hint_for_the_element">Press to display a hint for the element</string>
    <string name="place_the_element_if_you_are_stuck">Place the element if you are stuck</string>
    <string name="thanks_for_watching_the_tutorial_please_press_play_to_proceed">Thanks for watching the tutorial! Please press PLAY to proceed</string>
    <string name="watch_again">Watch again</string>
    <string name="play_the_game">Play the game</string>
    <string name="play">PLAY</string>
    <string name="how_do_you_want_to_memorize_your_table">How do you want to memorize your table?</string>
    <string name="to_unlock_this_level">To unlock this level please watch an ad ONCE.   You will never see it again, the level will always remain accessible!</string>
    <string name="no_thanks">No, thanks</string>
    <string name="ok_proceed">OK, Proceed</string>
    <string name="chose_your_language">Chose your language</string>
    <string name="watch_the_tutorial">Watch the tutorial</string>
    <string name="settings_return">Return</string>
    <string name="ad_dialog_ad_not_ready">Please wait a few seconds, the ad is loading…</string>
    <string name="button1">HINT</string>
    <string name="button3">PLACE</string>
    <string name="button4">RESET</string>



    <string name="alkalimetals">Alkali metals</string>
    <string name="alkaliearthmetals">Alkaline-earth metals</string>
    <string name="tmetals">Transition metals</string>
    <string name="posttm">Post-transition metals</string>
    <string name="metalloids">Metalloids</string>
    <string name="nmetals">Non-metals</string>
    <string name="halogens">Halogens</string>
    <string name="ngases">Noble gases</string>
    <string name="lanthanides">Lanthanides</string>
    <string name="actinides">Actinides</string>
    <string name="random1">Random 1</string>
    <string name="random2">Random 2</string>
    <string name="el136">Elements 1–36</string>
    <string name="el156">Elements 1–56</string>
    <string name="whtable">Whole table</string>

    <string name="type_hydrogen">Hydrogen</string>
    <string name="alkaline">Alkaline</string>
    <string name="alk_earth">Alk_earth</string>
    <string name="trans_metals">Trans_metals</string>
    <string name="post_tm">Post_tm</string>
    <string name="nonmetals">Nonmetals</string>
    <string name="unknown_type">Unknown</string>
    <string name="noble_gases">Noble_gases</string>
    <string name="random_1">Random1</string>
    <string name="random_2">Random2</string>
    <string name="elements_1_36">Elements_1_36</string>
    <string name="elements_1_56">Elements_1_56</string>
    <string name="whole">Whole</string>

    <string name="malkalimetals">Memorize alkali metals</string>
    <string name="malkaliearthmetals">Memorize alkaline-earth metals</string>
    <string name="mtmetals">Memorize transition metals</string>
    <string name="mposttm">Memorize post-transition metals</string>
    <string name="mmetalloids">Memorize metalloids</string>
    <string name="mnmetals">Memorize non-metals</string>
    <string name="mhalogens">Memorize halogens</string>
    <string name="mngases">Memorize noble gases</string>
    <string name="mlanthanides">Memorize lanthandes</string>
    <string name="mactinides">Memorize actinides</string>
    <string name="mrandom1">60% randomly filled table</string>
    <string name="mrandom2">30% randomly filled table</string>
    <string name="mel136">Memorize elements 1 to 36</string>
    <string name="mel156">Memorize elements 1 to 56</string>
    <string name="mwhtable">Memorize the whole table</string>



</resources>

